» Ubuntu » Pakiety » quantal (12.10) » kde » komparator
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: komparator  ]

Pakiet: komparator (4:0.6-1) [universe]

Odnośniki dla komparator

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego komparator:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

directories comparator for KDE

Inne pakiety związane z komparator

  • wymaga
  • poleca
  • sugeruje
  • dep: kde-runtime
    runtime components from the official KDE release
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libkdecore5 (>= 4:4.4.95)
    KDE Platform Core Library
  • dep: libkdeui5 (>= 4:4.4.4)
    KDE Platform User Interface Library
  • dep: libkio5 (>= 4:4.4.4)
    Network-enabled File Management Library for the KDE Platform
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Pobieranie komparator

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 561,5 KiB1 362,0 KiB [lista plików]
i386 561,0 KiB1 350,0 KiB [lista plików]